@charset "utf-8";

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

body {
	font-size: 0;
	line-height: 0;
	background: url(http://img02.ti-da.net/usr/g/a/o/gao/blizzard.png);
}

body #container {
	font-family:"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	color: #555;
	line-height: 1.6;
	font-size:16px;
}

a { color: #555; text-decoration: none;}
a:hover {
	color: #254613;
	text-decoration: underline;
}

strong { font-weight: bold; }

ol, ul { list-style: none; }

img { vertical-align: bottom; }

blockquote {
	border-left: 5px solid #006699;
	padding: 37px 10px 10px;
	margin: 0 20px;
	background: #dddddd url(//admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat;
}

.clr { width:100%; }

.clr:after {
	content: "";
	display: block;
	clear: both;
}

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.t_r {text-align:right;}



/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Header
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#headerGlobal {
	height: 350px;
	margin: 0 auto;
	padding: 0;
background:#254613;
}

#headerGlobal img {
	margin: 0 auto; !important;
	padding: 0;
}

#headerGlobal hgroup {
	width: 1000px;
        height:350px;
	text-align: left;
	margin: 0 auto;
	background:url(http://img02.ti-da.net/usr/g/a/o/gao/gao_1000_350_2.jpg) no-repeat;
}

#headerGlobal hgroup h1 {
width:170px;
height:30px;
display:block;
float:left;
	font-size: 14px;
	font-weight: bold;
color:#f4fdf7;
padding:325px 0 5px 20px;
}

#headerGlobal hgroup h1 a {
	text-decoration: none;
	color: #f4fdf7;
}

#headerGlobal hgroup h2 {
width:760px;
height:30px;
display:block;
float:right;
font-size: 13px;
font-weight: normal;
color:#f4fdf7;
padding:325px 40px 5px 0;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Ccontents Layout
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

*:first-child+html #contents { height: 1%; } 

#contents {
	width: 980px;
	margin: 0 auto;
}

#contents.iebox {
	position: relative;
	margin-bottom: 30px;
	padding: 0;
}

#contentsMain {
	float: left;
	width: 720px;
}

#contentsSub {
	float: right;
	width: 220px;
}

#contentsSub .photo {margin:3px 0; padding:5px;}
#contentsSub .nickname {margin:5px 0; }


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsMain Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#breadcrumb {
	font-size: 14px;
	height: 29px;
	margin: 0 0 20px 0;
	color: #254613;
	padding: 15px 0 0 0;
	border-bottom: dotted 2px #254613;
}

#breadcrumb a {
	color: #254613;
}

#breadcrumb img {
	vertical-align: text-bottom;
}

#articleInner {
	border-bottom: 2px dotted #254613;
	padding: 0 0 20px 0;
	margin: 5px 0 10px 0;
}

#articleInner section { text-align: left; }


*:first-child+html article { height: 1%; } 

section .titInner time {
	font-size: 14px;
}

section .titInner {
	margin: 10px 0 10px 0;
	padding: 0 0 10px 70px;
	min-height: 55px;
	background: url(http://img02.ti-da.net/usr/g/a/o/gao/gao_titletop_1.png) 0 0 no-repeat;
border-bottom:1px solid #CCC;
}

.entrybody {padding:10px 0 10px 15px;}
.entrybody a {color:#254613; text-decoration:underline;}
.entrybody a:hover {color:#85b200; text-decoration:underline;}


.entrybottom {
	margin: 30px 0 0;
}

.entrybody img {
	max-width: 700px;
margin:5px 0;
padding:5px;
background:#fbfbfb;
border:1px solid #ccc;
}

input.comment { width: 320px; padding:5px;}

section h1 {
	font-size: 25px;
	font-weight: bold;
	line-height:1.1;
}

section h1 a {
	font-size: 25px;
	font-weight: bold;
	line-height: 1.1;
}

.readMore a {
	font-weight: bold;
	text-decoration: none;
	float: left;
}

.commentsBox {
	float: right;
	text-decoration: none;
	font-weight: bold;
}

#footerContents {
	width: 480px;
	height: 42px;
	margin: 20px auto 0px;
	position: relative;
}

#footerContents #prevPage a {
	position: absolute;
	left: 0;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #254613;
	text-align: center;
	padding: 10px 0;
	color: #f0f0e4;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #brogTop a {
	position: absolute;
	left: 170px;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #A3121A;
	text-align: center;
	padding: 10px 0;
	color: #f0f0e4;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #nextPage a {
	position: absolute;
	right: 0;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #254613;
	text-align: center;
	padding: 10px 0;
	color: #f0f0e4;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #prevPage a:hover { background-color: #3d731f; }
#footerContents #brogTop a:hover { background-color: #b21414; }
#footerContents #nextPage a:hover { background-color: #3d731f; }

#pageTop {
	margin: 30px 0 30px 0;
	text-align: right;
}

#pageTop a {
	text-decoration: none;
	font-weight: bold;
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contents サンプル
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


section#topEntryList > div {
	padding: 10px 0px;
}

section#topEntryList div.rss_list {
	border-bottom: 2px dotted #dddddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

section#topEntryList div.rss_list dl {
	border-left: 4px solid #8A0000;
	padding-left: 15px;
}

section#topEntryList div.rss_list dl:after {
	content: "";
	display: block;
	clear: both;
}

section#topEntryList div.rss_list dt {
	float: left;
    font-weight: bold;
    width: 70px;
}

section#topEntryList div.rss_list dd {
	float: left;
    width: 500px;
}

.entryList .cover {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    border: 1px solid #ccc;
    background-size: cover;
	overflow: hidden;
	padding: 0 !important;
}

.entryList li {
	margin-bottom: 20px;
}

.entryList li li {
	margin-bottom: 5px;
}

.entryList .topArchive {
	padding-bottom: 20px;
	border-bottom: 1px solid #cccccc;
}

.entryList li a {
	display: block;
	text-decoration: none;
	color: #777;
}

.entryList li a:hover {
	color: #254613;
}

.entryList li a .entryImg {
	float: left;
	width: 220px;
}

.entryList li a .entryImg img {
	width: 220px;
margin:5px 0;
padding:5px;
background:#fbfbfb;
border:1px solid #ccc;
}

.entryList li a dd {
	float: right;
	width: 480px;
	margin: 0;
}

.entryList li a .entryDate {
	width: 240px;
	float: left;
}

.entryList li a .EntryCategory {
	width: 240px;
	float: right;
	text-align: right;
}


.entryList li a .entryTitle {
	font-size: 25px;
	font-weight: bold;
	line-height: 1.1;
	color: #254613;
	padding-top: 30px !important;
}

.entryList li a .entryBody {
}


section#Category h1 {
	display: inline-block;
	width: 170px;
	color: #8A0000;
	font-weight: bold;
	font-size: 25px;
	padding: 5px 0 2px 10px;
	margin: 10px 0;
	line-height: 1.3;
	border-left: solid #8A0000 5px; 
}


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		comments Style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.comments-head {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #254613;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	margin: 20px 0 10px;
	color: #ffffff;
}

.comments-body {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border: 1px solid #254613;
	padding: 10px;
}

.comments-post {
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	background: #254613;
	padding: 5px 10px;
	text-align: right;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 10px;
}

.comments-post img {margin:0; padding:0;}

.comments-post a {
	color: #ffffff;
}

#commentTable {
	width: 100%;
	margin: 30px 0 0 0;
}

#commentTable th {
	width: 30%;
	padding: 5px 10px;
	border-top: 3px solid #254613;
	vertical-align: middle;
	font-weight: bold;
}

#commentTable td {
	width: 70%;
	padding: 5px 10px;
	border-top: 1px solid #254613;
}

#commentTable input,
#commentTable textarea {
	border: 1px solid #cccccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#commentTable input#submit {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #254613;
	padding: 5px 10px;
	color: #ffffff;
	cursor: pointer;
}

#commentTable input#submit:hover {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #ffffff;
	border: 1px solid #254613;
	color: #957940;
}

#commentTable .comments-body {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
}





/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		contentsSub style
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.sidetitle {
	font-weight: bold;
	font-size: 14px;
	color: #254613;
	height: 30px;
	padding: 0 0 0 30px;
	margin: 15px 0 0 0;
	text-align: left;
	background: url(http://img02.ti-da.net/usr/g/a/o/gao/gao_sidetitle.png) top left no-repeat;
}

.side {
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 14px;
}

.sidebody {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 6px;
	padding-bottom: 6px;
}

.custom1,
.custom2,
.custom3,
.custom4,
.custom5 {
	margin-bottom: 20px;
}

ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCC;
	font-size: 12px;
	width: 220px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #254613;
	padding: 5px;
}
/* 曜日 */
.calendarweek{color:#f0f0e4;}
/* 日付枠 */
.calendard{
	text-align: center;
}
/* 日曜日 */
.sun{
	color: #A3121A;
}
/* 土曜日 */
.sat{
	color: #C4A44F;
}
/* 今日 */
.today{
	font-weight: bold;
}





/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Footer
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#footerGlobal {
	text-align: center;
	background: #254613;
	padding: 30px 0;
	color: #ffffff;
}

#footerGlobal a {
	color: ##f0f0e4;
}

#footerGlobal a:hover {
	color: #f0f0e4;
}

#footerGlobal p {
	margin-bottom: 20px;
}

#footerGlobal small {
	font-weight: bold;
}